/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
/* line 8, ../surfloyal/_base.scss */
html {
  font-size: 1.5em;
}

/* line 10, ../surfloyal/_base.scss */
body {
  line-height: 1.45;
  color: #333;
}

/* line 18, ../surfloyal/_base.scss */
p {
  margin-bottom: 1.3em;
}

/* line 20, ../surfloyal/_base.scss */
h1, h2, h3, h4 {
  margin: 1.414em 0 0.5em;
  font-weight: inherit;
  line-height: 1.2;
}

/* line 26, ../surfloyal/_base.scss */
h1 {
  margin-top: 0;
  font-size: 5.063em;
}

/* line 31, ../surfloyal/_base.scss */
h2 {
  font-size: 3.375em;
}

/* line 33, ../surfloyal/_base.scss */
h3 {
  font-size: 2.25em;
}

/* line 35, ../surfloyal/_base.scss */
h4 {
  font-size: 1.5em;
}

/* line 37, ../surfloyal/_base.scss */
small, .font_small {
  font-size: 0.667em;
}

/* line 41, ../surfloyal/_base.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/* line 55, ../surfloyal/_base.scss */
* {
  box-sizing: border-box;
}

/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
/* line 61, ../surfloyal/_base.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
/* line 72, ../surfloyal/_base.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
/* line 80, ../surfloyal/_base.scss */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
/* line 92, ../surfloyal/_base.scss */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
/* line 105, ../surfloyal/_base.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7.
 */
/* line 115, ../surfloyal/_base.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
/* line 124, ../surfloyal/_base.scss */
a:focus {
  outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
/* line 131, ../surfloyal/_base.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
/* line 142, ../surfloyal/_base.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* line 146, ../surfloyal/_base.scss */
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

/* line 150, ../surfloyal/_base.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

/* line 154, ../surfloyal/_base.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

/* line 158, ../surfloyal/_base.scss */
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

/* line 162, ../surfloyal/_base.scss */
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
/* line 169, ../surfloyal/_base.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
/* line 175, ../surfloyal/_base.scss */
b,
strong {
  font-weight: bold;
}

/* line 179, ../surfloyal/_base.scss */
blockquote {
  margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome.
 */
/* line 185, ../surfloyal/_base.scss */
dfn {
  font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9.
 */
/* line 191, ../surfloyal/_base.scss */
mark {
  background: #ff0;
  color: #000;
}

/*
 * Addresses margins set differently in IE6/7.
 */
/* line 198, ../surfloyal/_base.scss */
p,
pre {
  margin: 1em 0;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
/* line 206, ../surfloyal/_base.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers.
 */
/* line 217, ../surfloyal/_base.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * Addresses CSS quotes not supported in IE6/7.
 */
/* line 225, ../surfloyal/_base.scss */
q {
  quotes: none;
}

/*
 * Addresses `quotes` property not supported in S4.
 */
/* line 231, ../surfloyal/_base.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 236, ../surfloyal/_base.scss */
small {
  font-size: 75%;
}

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
/* line 243, ../surfloyal/_base.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 250, ../surfloyal/_base.scss */
sup {
  top: -0.5em;
}

/* line 253, ../surfloyal/_base.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
/* line 262, ../surfloyal/_base.scss */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}

/* line 268, ../surfloyal/_base.scss */
dd {
  margin: 0 0 0 40px;
}

/*
 * Addresses paddings set differently in IE6/7.
 */
/* line 274, ../surfloyal/_base.scss */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}

/*
 * Corrects list images handled incorrectly in IE7.
 */
/* line 282, ../surfloyal/_base.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
/* line 295, ../surfloyal/_base.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9.
 */
/* line 306, ../surfloyal/_base.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
/* line 315, ../surfloyal/_base.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
/* line 324, ../surfloyal/_base.scss */
form {
  margin: 0;
}

/*
 * Define consistent border, margin, and padding.
 */
/* line 330, ../surfloyal/_base.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
/* line 340, ../surfloyal/_base.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
/* line 357, ../surfloyal/_base.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */
}

/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
/* line 376, ../surfloyal/_base.scss */
button,
input {
  line-height: normal;
}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
/* line 389, ../surfloyal/_base.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/*
 * Re-set default cursor for disabled elements.
 */
/* line 406, ../surfloyal/_base.scss */
button[disabled],
input[disabled] {
  cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
/* line 416, ../surfloyal/_base.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  *width: 13px;
  /* 3 */
}

/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
/* line 434, ../surfloyal/_base.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
/* line 447, ../surfloyal/_base.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+.
 */
/* line 454, ../surfloyal/_base.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
/* line 463, ../surfloyal/_base.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
/* line 477, ../surfloyal/_base.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 1, ../surfloyal/_layout.scss */
.wrapper {
  width: 95%;
  max-width: 960px;
  margin: 0 auto;
}

/* line 6, ../surfloyal/_layout.scss */
.group:after {
  content: "";
  display: table;
  clear: both;
}

/* line 11, ../surfloyal/_layout.scss */
.hero {
  position: relative;
}
/* line 13, ../surfloyal/_layout.scss */
.hero .scroll {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 24px;
  margin-left: -12px;
}

/* line 21, ../surfloyal/_layout.scss */
.chapter {
  padding: 150px 0;
  float: left;
  width: 100%;
  position: relative;
  border-bottom: 1px solid rgba(0, 177, 172, 0.7);
  overflow: hidden;
}
@media only screen and (max-width: 500px) {
  /* line 21, ../surfloyal/_layout.scss */
  .chapter {
    padding: 75px 0;
  }
}

/* line 32, ../surfloyal/_layout.scss */
.whole {
  float: left;
  width: 95%;
  margin-left: 2.5%;
  margin-right: 2.5%;
  clear: none;
}

/* line 37, ../surfloyal/_layout.scss */
.pic-left .half {
  float: left;
}

/* line 42, ../surfloyal/_layout.scss */
.pic-right .half {
  float: right;
}

/* line 46, ../surfloyal/_layout.scss */
.half {
  width: 45%;
  margin-left: 2.5%;
  margin-right: 2.5%;
  clear: none;
}
@media only screen and (max-width: 759px) {
  /* line 46, ../surfloyal/_layout.scss */
  .half {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    clear: none;
  }
}
/* line 51, ../surfloyal/_layout.scss */
.half img {
  width: 50%;
  margin-top: 80px;
  max-height: 225px;
}
@media only screen and (max-width: 759px) {
  /* line 51, ../surfloyal/_layout.scss */
  .half img {
    width: 25%;
    max-height: 150px;
    margin-bottom: 75px;
  }
}
@media only screen and (max-width: 500px) {
  /* line 51, ../surfloyal/_layout.scss */
  .half img {
    width: 50%;
    max-height: 100px;
    margin-bottom: 37.5px;
  }
}

/* line 68, ../surfloyal/_layout.scss */
.third {
  float: left;
  width: 28.33333%;
  margin-left: 2.5%;
  margin-right: 2.5%;
  clear: none;
}
@media only screen and (max-width: 759px) {
  /* line 68, ../surfloyal/_layout.scss */
  .third {
    width: 45%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    clear: none;
  }
}
@media only screen and (max-width: 500px) {
  /* line 68, ../surfloyal/_layout.scss */
  .third {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    clear: none;
  }
}

/* line 78, ../surfloyal/_layout.scss */
.text {
  padding: 0 30px;
}

/* line 81, ../surfloyal/_layout.scss */
.pic {
  text-align: center;
}

@media only screen and (max-width: 759px) {
  /* line 84, ../surfloyal/_layout.scss */
  .break {
    display: block;
    height: 20px;
  }
}

/* line 90, ../surfloyal/_layout.scss */
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/* line 97, ../surfloyal/_layout.scss */
footer {
  width: 100%;
}

/* line 100, ../surfloyal/_layout.scss */
.pull-left {
  float: left;
}

/* line 103, ../surfloyal/_layout.scss */
.abs-position {
  position: absolute;
}

/* line 106, ../surfloyal/_layout.scss */
.rel-position {
  position: relative;
}

/* line 1, ../surfloyal/_module.scss */
.text-center {
  text-align: center;
}

/* line 4, ../surfloyal/_module.scss */
.text-left {
  text-align: left;
}

/* line 7, ../surfloyal/_module.scss */
.text-large {
  font-size: 1.375em;
}

/* line 10, ../surfloyal/_module.scss */
.space-top-bottom {
  margin-top: 75px;
  margin-bottom: 75px;
}
@media only screen and (max-width: 500px) {
  /* line 10, ../surfloyal/_module.scss */
  .space-top-bottom {
    margin-top: 37.5px;
    margin-bottom: 37.5px;
  }
}

/* line 18, ../surfloyal/_module.scss */
.space-top {
  margin-top: 75px;
}
@media only screen and (max-width: 500px) {
  /* line 18, ../surfloyal/_module.scss */
  .space-top {
    margin-top: 37.5px;
  }
}

/* line 24, ../surfloyal/_module.scss */
.space-bottom {
  margin-bottom: 75px;
}
@media only screen and (max-width: 500px) {
  /* line 24, ../surfloyal/_module.scss */
  .space-bottom {
    margin-bottom: 37.5px;
  }
}

/* line 30, ../surfloyal/_module.scss */
.end-of-story:after {
  content: none !important;
}

/* line 33, ../surfloyal/_module.scss */
.block {
  margin-top: 10px;
  margin-bottom: 75px;
  text-align: center;
  height: 565px;
}
@media only screen and (max-width: 759px) {
  /* line 33, ../surfloyal/_module.scss */
  .block {
    height: 535px;
  }
}
@media only screen and (max-width: 500px) {
  /* line 33, ../surfloyal/_module.scss */
  .block {
    margin-bottom: 37.5px;
    height: initial;
  }
}
/* line 43, ../surfloyal/_module.scss */
.block p {
  margin: 0;
  text-align: left;
}
/* line 47, ../surfloyal/_module.scss */
.block img {
  text-align: center;
  width: 30%;
  margin-bottom: 37.5px;
  height: 55px;
}
@media only screen and (max-width: 500px) {
  /* line 47, ../surfloyal/_module.scss */
  .block img {
    margin-bottom: 18.75px;
  }
}

/* line 59, ../surfloyal/_module.scss */
.process .pic img {
  width: 70%;
  max-width: 300px;
  max-height: 300px;
  box-shadow: 0px 0px 0px 4px #00b1ac;
  border: 4px solid white;
  margin-top: 25px;
}

/* line 69, ../surfloyal/_module.scss */
.legal {
  font-size: 14px;
  letter-spacing: 1px;
}

/* line 73, ../surfloyal/_module.scss */
.flexslider {
  border: none;
  background: none;
  border-radius: 0px;
  box-shadow: none;
}

/* line 79, ../surfloyal/_module.scss */
.scroll {
  -webkit-animation-name: Floatingx;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-name: Floating;
  -moz-animation-duration: 3s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;
}

@-webkit-keyframes Floatingx {
  /* line 90, ../surfloyal/_module.scss */
  from {
    -webkit-transform: translate(0, 0px);
  }

  /* line 91, ../surfloyal/_module.scss */
  65% {
    -webkit-transform: translate(0, 15px);
  }

  /* line 92, ../surfloyal/_module.scss */
  to {
    -webkit-transform: translate(0, 0px);
  }
}

@-moz-keyframes Floating {
  /* line 95, ../surfloyal/_module.scss */
  from {
    -moz-transform: translate(0, 0px);
  }

  /* line 96, ../surfloyal/_module.scss */
  65% {
    -moz-transform: translate(0, 15px);
  }

  /* line 97, ../surfloyal/_module.scss */
  to {
    -moz-transform: translate(0, 0px);
  }
}

/* line 1, ../surfloyal/_theme.scss */
body {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  line-height: 28px;
  font-size: 1.25em;
  color: #777;
}

/* line 8, ../surfloyal/_theme.scss */
a, a:visited {
  color: #00b1ac;
}

/* line 11, ../surfloyal/_theme.scss */
::selection {
  background: #00b1ac;
  /* Safari */
  color: white;
}

/* line 15, ../surfloyal/_theme.scss */
::-moz-selection {
  background: #00b1ac;
  /* Firefox */
  color: white;
}

/* line 19, ../surfloyal/_theme.scss */
.logo {
  width: 400px;
  margin-left: -200px;
  left: 50%;
}
@media only screen and (max-width: 500px) {
  /* line 19, ../surfloyal/_theme.scss */
  .logo {
    width: 80%;
    margin-left: 10%;
    left: 0%;
  }
}

/* line 29, ../surfloyal/_theme.scss */
.tagline {
  color: white;
  font-weight: 100;
  font-size: 1.25em;
  letter-spacing: 1px;
  margin: 0;
  left: 0;
  width: 100%;
}

/* line 38, ../surfloyal/_theme.scss */
.chapter-title {
  font-size: 2.8125em;
  font-weight: 100;
  line-height: 1.2;
}
@media only screen and (max-width: 500px) {
  /* line 38, ../surfloyal/_theme.scss */
  .chapter-title {
    font-size: 2.22125em;
  }
}

/* line 46, ../surfloyal/_theme.scss */
.sub-chapter-title {
  font-size: 1.875em;
  font-weight: 100;
  margin: .5em 0;
}
@media only screen and (max-width: 500px) {
  /* line 46, ../surfloyal/_theme.scss */
  .sub-chapter-title {
    font-size: 1.66625em;
  }
}

/* line 54, ../surfloyal/_theme.scss */
.page-intro {
  font-size: 1.25em;
  font-weight: 100;
  text-align: center;
}
/* line 58, ../surfloyal/_theme.scss */
.page-intro .big-text {
  font-size: 1.375em;
}

/* line 62, ../surfloyal/_theme.scss */
.button {
  color: white;
  background-color: #00b1ac;
  text-decoration: none;
  padding: 20px 20px;
  border-radius: 3px;
  text-transform: uppercase;
  border: 1px solid #006462;
  margin-top: 20px;
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 73, ../surfloyal/_theme.scss */
.button:visited {
  color: white;
}
/* line 76, ../surfloyal/_theme.scss */
.button:hover {
  background-color: #006462;
}

/* line 80, ../surfloyal/_theme.scss */
.hero.bg-color-main {
  background: rgba(0, 177, 172, 0.9) url(../../img/squares_bg.png);
}

/* line 83, ../surfloyal/_theme.scss */
.bg-color-blank {
  background-color: white;
}

/* line 86, ../surfloyal/_theme.scss */
.bg-color-main {
  background-color: #00b1ac;
  color: white;
}

/* line 90, ../surfloyal/_theme.scss */
.bg-color-light {
  background-color: #00fdf6;
  color: white;
}

/* line 94, ../surfloyal/_theme.scss */
.bg-color-dark {
  background-color: #006462;
  color: white;
}

/* line 98, ../surfloyal/_theme.scss */
.flex-direction-nav a {
  color: #00b1ac;
}
/* line 100, ../surfloyal/_theme.scss */
.flex-direction-nav a:before {
  font-size: 30px;
}

/* line 104, ../surfloyal/_theme.scss */
.flex-control-paging li a {
  background-color: rgba(0, 177, 172, 0.6);
}
/* line 106, ../surfloyal/_theme.scss */
.flex-control-paging li a.flex-active {
  background-color: #00b1ac;
}

/* line 110, ../surfloyal/_theme.scss */
.table-on-dark-bg {
  height: 270px;
  width: 100%;
  border: 1px solid white;
}
/* line 114, ../surfloyal/_theme.scss */
.table-on-dark-bg th {
  height: 45px;
  color: #00b1ac;
  background-color: white;
}
/* line 120, ../surfloyal/_theme.scss */
.table-on-dark-bg tr {
  border: 1px solid white;
}
/* line 123, ../surfloyal/_theme.scss */
.table-on-dark-bg td {
  min-height: 75px;
}

/* line 127, ../surfloyal/_theme.scss */
.price-estimator {
  width: 100%;
}
/* line 129, ../surfloyal/_theme.scss */
.price-estimator label, .price-estimator .radio-label {
  float: left;
  width: 100%;
  margin-top: 28px;
}
/* line 133, ../surfloyal/_theme.scss */
.price-estimator label span, .price-estimator .radio-label span {
  font-size: 1.375em;
  float: left;
  margin-top: 5px;
  margin-right: 10px;
}
@media only screen and (max-width: 960px) {
  /* line 133, ../surfloyal/_theme.scss */
  .price-estimator label span, .price-estimator .radio-label span {
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
  }
}
@media only screen and (max-width: 759px) {
  /* line 133, ../surfloyal/_theme.scss */
  .price-estimator label span, .price-estimator .radio-label span {
    text-align: left;
    margin-bottom: 0;
    width: initial;
  }
}
@media only screen and (max-width: 500px) {
  /* line 133, ../surfloyal/_theme.scss */
  .price-estimator label span, .price-estimator .radio-label span {
    font-size: 1.25em;
    text-align: center;
    width: 110%;
    margin-left: -5%;
    margin-bottom: 15px;
  }
}
/* line 157, ../surfloyal/_theme.scss */
.price-estimator input[type="tel"] {
  width: 3em;
  height: 45px;
  text-align: center;
  border: 1px solid white;
  border-radius: 4px;
  float: right;
}
@media only screen and (max-width: 960px) {
  /* line 157, ../surfloyal/_theme.scss */
  .price-estimator input[type="tel"] {
    width: 50%;
    margin-left: 25%;
    float: none;
  }
}
@media only screen and (max-width: 759px) {
  /* line 157, ../surfloyal/_theme.scss */
  .price-estimator input[type="tel"] {
    width: 3em;
    float: right;
    margin-right: 0;
  }
}
@media only screen and (max-width: 500px) {
  /* line 157, ../surfloyal/_theme.scss */
  .price-estimator input[type="tel"] {
    width: 50%;
    margin-left: 25%;
    float: none;
  }
}
/* line 180, ../surfloyal/_theme.scss */
.price-estimator .radio-buttons {
  float: left;
  clear: left;
  margin-top: 5px;
}
/* line 184, ../surfloyal/_theme.scss */
.price-estimator .radio-buttons input {
  margin-right: 5px;
}

/* line 189, ../surfloyal/_theme.scss */
small {
  float: left;
  line-height: 1em;
  font-style: italic;
  margin-top: 10px;
}

/* line 195, ../surfloyal/_theme.scss */
.price-estimate, .daily-price {
  width: 100%;
  text-align: center;
  float: left;
  line-height: 100px;
  font-size: 4.21917em;
}
